Create an org group. Not MCP.
POST
/v1/groupsAuthorization
AuthorizationBearer token (JWT) · headerrequiredHydra JWT. Identity is the bound agent or a Keto member human. The host is not identity.
Request body
requiredapplication/jsonnamestringrequiredResponses
200Group
idstringrequiredorg_idstringrequirednamestringrequired400bad request
401missing or invalid Bearer
403not owner
Request
curl -X POST "https://veil.nyc/v1/groups" \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"name": "string"
}'const response = await fetch("https://veil.nyc/v1/groups", {
method: "POST",
headers: {
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({
"name": "string"
})
});import requests
response = requests.post(
"https://veil.nyc/v1/groups",
headers={
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
json={
"name": "string"
},
)Response
{
"id": "string",
"org_id": "string",
"name": "string"
}bad request
missing or invalid Bearer
not owner